Changeset 24876 in spip-zone


Ignore:
Timestamp:
Dec 1, 2008, 11:49:37 PM (11 years ago)
Author:
kent1@…
Message:

compacte_js ne sert à rien ici

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_dev_/googlemap_api/inc/geomap_script_init.php

    r24836 r24876  
    1717        $config = lire_config('geomap/cle_api','');
    1818        $version = lire_config('geomap/api_version',2);
    19         $geomap = compacte_js(find_in_path('js/geomap.js'));
     19        $geomap = find_in_path('js/geomap.js');
    2020        if($GLOBALS['meta']['charset'] == 'utf-8'){
    2121                spip_log("$version","bb");
Note: See TracChangeset for help on using the changeset viewer.